# Simple YouTube API

[![Module support server](https://discordapp.com/api/guilds/430216837276368897/embed.png)](https://discord.gg/A97Qftr)
[![Build Status](https://travis-ci.org/HyperCoder2975/simple-youtube-api.svg?branch=master)](https://travis-ci.org/HyperCoder2975/simple-youtube-api)

This library is designed to greatly simplify interacting with the basic functions of the YouTube API.
It deals with viewing/searching videos, playlists, and channels.

## Installation
    $ npm install simple-youtube-api

## Usage
- [Documentation](https://HyperCoder2975.github.io/simple-youtube-api/master/)
- [Examples](https://github.com/HyperCoder2975/simple-youtube-api/tree/master/examples)
